@charset "UTF-8";
/*bootstrap対策*/
:is(h1, h2, h3, h4, h5, h6) {
	margin: 0;
	font-family: inherit;
	line-height: 1;
	color: inherit
}
:is(.dl, dt, dd, ul, ol, label, figure, figcaption, p) {
	margin: 0;
	padding: 0;
}
:is(.li, ol) {
	list-style: none;
}
/****************************/
*,
::after,
::before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/*overflow-x: hidden;*/
	/*横スクロールが出るのを隠すため*/
}
html {
	font-size: 62.5%;
	/*font-size: 0.390625vw*/
	/*期値を10pxとする場合：10/2560*100=0.396（表示させたい文字サイズ÷width×100*/
	/*transform: rotate(0.03deg);*/
}
html {
	scroll-padding-top: 70px;
	/* 固定ヘッダの高さ分 */
}
body {
	color: #000;
	font-size: 1.7rem;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	/*font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;*/
	line-height: 1;
	font-family: "Zen Maru Gothic", sans-serif;
}

/*iphone対策*/
button {
	appearance: none;
	-webkit-appearance: none;
	color: #000;
}





/*汎用*/
.inner {
	width: 80%;
	max-width: 120rem;
	margin: auto;
}
.titleA {
	display: grid;
	gap: 1.5rem;
	margin: 0 auto 5rem;
}
.titleA * {
	text-align: center;
}
.titleA h3 {
	font-size: 3.1rem;
}
.titleA p {
	grid-row: 1;
	font-size: 1.8rem;
	color: #d1a677;
}
.titleB {
	width: fit-content;
	display: grid;
	grid-template-columns: 1fr auto;
	gap: 1rem;
}
.titleB h3 {
	grid-row: 1;
	grid-column: 1;
	font-size: 3rem;
	writing-mode: vertical-rl;
	line-height: 2;
}
.titleB p {
	grid-column: 2;
	grid-row: 1;
	font-size: 1.8rem;
	color: #d1a677;
	writing-mode: vertical-rl;
	text-align: left;
}
.buttonA {
	width: fit-content;
	line-height: 1 !important;
}
.buttonA :is(a, span) {
	color: inherit;
	display: flex;
	align-items: center;
	text-decoration: none;
}
.buttonA :is(a, span)::before {
	content: ">";
	width: 4.6rem;
	height: 2.3rem;
	aspect-ratio: 1/1;
	border-radius: 50%;
	background: #d1a677;
	display: inline-grid;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	transform: scale(0.5, 1);
}
.buttonA :is(a, span):hover{
	color: #2eb6bf;
	transition: 0.5s
}
.buttonA :is(a, span):hover::before{
	background: #2eb6bf;
	transition: 0.5s;
}
.buttonB {
	width: fit-content;
	height: 4.8rem;
	background: #51c4cc;
	border-radius: 2.4rem;
}
.buttonB :is(a, span) {
	width: 100%;
	height: inherit;
	display: grid;
	align-items: center;
	justify-content: center;
	padding: 0 4em;
	color: #fff;
	cursor: pointer;
}

/*header*/
.header {
	width: 90%;
	max-width: 164rem;
	height: 7.7rem;
	background: #fff;
	border-radius: 0 0 0.5rem 0.5rem;
	margin: auto;
	position: fixed;
	top: 0;
	left: 7.29vw;
	z-index: 9;
}
.header .inner {
	height: inherit;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header .inner .logo {
	width: 16%;
	min-width: 19.4rem;
}
.header .inner .logo img {
	width: 100%;
}
.header .inner>.nav {
	width: 84%;
	max-width: 77rem;
	height: inherit;
}
.header .inner>.nav>.ul {
	width: 100%;
	height: inherit;
	display: flex;
	justify-content: space-between;
}
.header .inner>.nav>.ul>.li {
	width: auto;
	height: inherit;
	display: grid;
	align-items: center;
	list-style: none;
	flex-grow: 1;
	cursor: pointer;
	position: relative;
	text-align: center;
}
.header .inner>.nav>.ul>.li>p {
	width: 100%;
	height: inherit;
	display: grid;
	align-items: center;
}
.header .inner>.nav>.ul>.li:first-of-type {
	display: none;
}
.header .inner>.nav>.ul>.li a {
	width: 100%;
	height: inherit;
	display: grid;
	align-items: center;
	color: inherit;
	text-decoration: none;
}
.header .inner>.nav>.ul>.li>.ul {
	display: none;
}
.header .inner>.nav>.ul>.li:hover>.ul {
	width: 12em;
	display: block;
	position: absolute;
	top: 7.7rem;
	background: #fff;
	border-radius: 0.5rem;
	padding: 1em;
	left: calc(50% - 6em);
	transform: translate(0,1.4rem);
}
.header .inner>.nav>.ul>.li:hover>.ul::before{
	content: "";
	width: 1.4rem;
	height: 1.4rem;
	background: #fff;
	display: block;
	position: absolute;
	top: 0;
	left: calc(50% - 0.7rem);
	clip-path: polygon(0 100%, 50% 0,100% 100%);
	transform: translate(0,-1.4rem);
}
.header .inner>.nav>.ul>.li:hover>.ul::after{
	content: "";
	width: 100%;
	height: 1.4rem;
	display: block;
	position: absolute;
	top: 0;
	left:0;
	transform: translate(0,-1.4rem);
}
.header .inner>.nav>.ul>.li:hover>.ul>.li {
	list-style: none;
}
.header .inner>.nav>.ul>.li:hover>.ul>.li:not(:last-of-type) {
	margin: 0 0 2.5rem;
}
/*-----ハンバーガーメニュー-----*/
.navToggle {
	display: none;
}









/*main*/
.mainimg {
	width: 100%;
	height: 30rem;
	position: relative;
	overflow: hidden;
}
.mainimg h2 {
	font-size: 4.3rem;
	color: #fff;
	position: absolute;
	left: 18.75vw;
	/*36*/
	bottom: 4.5rem;
	z-index: 2;
}
.mainimg .pic {
	width: 100%;
	height: inherit;
}
.mainimg .pic::before {
	content: "";
	width: 100%;
	height: inherit;
	background: rgba(2, 27, 30, 0.3);
	display: block;
	position: absolute;
	z-index: 1;
}
.mainimg .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.bottom {
	width: 100%;
	padding: 17rem 0 13rem;
	position: relative;
}
.bottom .inner .col2 {
	display: flex;
	align-items: end;
	flex-direction: row-reverse;
	gap: 2.08vw;
	/*4*/
}
.bottom .inner .col2::after {
	content: "";
	width: 87%;
	height: 60%;
	display: inline-block;
	position: absolute;
	right: 0;
	top: calc(50% - 20%);
	/*4*/
	background: #f9fafa;
	z-index: -1;
}
.bottom .inner .col2 .left {
	width: 55%;
	aspect-ratio: 6.66/4;
	overflow: hidden;
	border-radius: 0.5rem;
}
.bottom .inner .col2 .left img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.bottom .inner .col2 .right {
	width: 45%;
}
.bottom .inner .col2 .right h3 {
	font-size: 2.7rem;
	line-height: 1.75;
	margin: 0 0 3rem;
	position: relative;
	z-index: 1;
}
.bottom .inner .col2 .right h3::before{
	content: "Contact";
	font-size: 8vw;
	/*7*/
	font-family: "Alex Brush", cursive;
	color: #ecf1f1;
	display: inline-block;
	position: absolute;
	top: -7.29vw;/*14*/
	left: -12.5vw;/*24*/
	z-index: -1;
	transform: rotate(-20deg);
}
.bottom .inner .col2 .right .tel {
	font-size: 2.7rem;
	font-family: "Jost", sans-serif;
	margin: 0 0 1rem;
}
.bottom .inner .col2 .right .tel a {
	color: #d1a677;
	display: flex;
	align-items: center;
	gap: 1rem;
}
.bottom .inner .col2 .right .tel a::before {
	content: "";
	background: url(/system_panel/uploads/images/icon_tel.png) no-repeat;
	width: 4.1rem;
	min-width: 4.1rem;
	height: 4.1rem;
	display: inline-block;
}
.bottom .inner .col2 .right .buttonB {
	margin: 3rem 0 0;
}
/*ブロマル用*/
:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h2 {
	font-weight: bold;
	margin: 2.5rem 0 1rem;
	padding: .8rem 2rem;
	border-left: 5px solid #192c56;
	/*要変更*/
	background: #f4f4f4;
	line-height: 1.3;
}

:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h3 {
	font-weight: bold;
	font-size: clamp(1rem, 0.909rem + 0.3vw, 1.25rem);
	margin: 2rem 0 .5rem;
	padding-bottom: 1rem;
	border-bottom: 3px solid #dadada;
	position: relative;
	line-height: 1.3;
}
:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h3::before {
	content: "";
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 20%;
	height: 3px;
	background-color: #192c56;
	/*要変更*/
	min-width: 50px;
}






/*footer*/
.footer {
	background: #5cc2d0;
	padding: 10rem 0 3rem;
}
.footer .inner * {
	color: #fff;
}
.footer .inner>.col2 {
	display: flex;
	gap: 2.08vw;
	/*4*/
}
.footer .inner>.col2>.left {
	width: 50%;
}
.footer .inner>.col2>.left .logo {
	width: fit-content;
	max-width: 22rem;
	margin: 0 0 5rem;
}
.footer .inner>.col2>.left .logo img {
	width: 100%;
}
.footer .inner>.col2>.left>p:not(.buttonB) {
	line-height: 1.82;
	margin: 0 0 3rem;
}
.footer .inner>.col2>.left .buttonB {
	background: #2eb6bf;
	margin: 0 0 7rem;
}
.footer .inner>.col2>.left .sns {
	display: flex;
	gap: 1rem;
}
.footer .inner>.col2 .right {
	width: 50%;
}
.footer .inner>.col2 .right .col2b {
	display: flex;
	gap: 4.16vw;
	/*8*/
}
.footer .inner>.col2 .right .col2b .left {
	width: 50%;
}
.footer .inner>.col2>.right .col2b .left>p:nth-of-type(1)::before {
	content: "SERVICE";
}
.footer .inner>.col2>.right .col2b .left>p:nth-of-type(2)::before {
	content: "PROPERTY";
}
.footer .inner>.col2>.right .col2b .right>p:nth-of-type(1)::before {
	content: "ABOUT";
}
.footer .inner>.col2>.right .col2b .right>p:nth-of-type(2)::before {
	content: "BLOG";
}
.footer .inner>.col2>.right .col2b .right>p:nth-of-type(3)::before {
	content: "CONTACT";
}
.footer .inner>.col2 .right .col2b :is(.left, .right) {
	width: 50%;
}
.footer .inner>.col2 .right .col2b :is(.left, .right)>p {
	font-size: 1.8rem;
	padding: 0 0 1.5rem;
	border-bottom: 0.1rem solid #fff;
	margin: 0 0 2rem;
}
.footer .inner>.col2 .right .col2b :is(.left, .right)>p {
	display: flex;
	gap: 2rem;
	align-items: center;
}
.footer .inner>.col2 .right .col2b :is(.left, .right)>p::before {
	content: "";
	color: #abe2e9;
	display: inline-block;
}
.footer .inner>.col2 .right .col2b :is(.left, .right) .ul {
	margin: 0 0 5rem;
}

.footer .inner>.col2 .right .col2b :is(.left, .right) .li {
	list-style: none;
	font-size: 1.7rem;
	line-height: 2;
	padding: 0 1em;
}
.footer .inner .copyright {
	font-size: 1.5rem;
	text-align: right;
}





/*追加ライブラリ*/
/*スムーススクロール*/
html {
	/*scroll-behavior: smooth;※smoooothでの使用は不可*/
}





/*ページ遷移時のフェードイン効果*/
html {
	animation: fadein 3s forwards;
}
@keyframes fadein {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}





/*.headerSwitch.js用*/
/*「.scroll-nav」付与時のヘッダーデザイン */
.header.scroll-nav {
	background: rgba(255, 255, 255, 0.5);
	box-shadow: 0 0 1rem rgba(0, 0, 0, 0.7);
}
/* 「.scroll-nav」付与時の.logo,.ul,aデザイン用*/
.header.scroll-nav :is(.logo, .ul .li a) {}





/*pagetopボタン用*/
.pagetop {
	position: fixed;
	bottom: 5rem;
	right: 10%;
	background: #000;
	color: #fff;
	width: 7rem;
	height: 7rem;
	z-index: 4;
}
.pagetop a {
	width: inherit;
	height: inherit;
	display: inline-grid;
	place-items: center;
	color: #fff;
}





/*アコーディオン*/
.aco2 {
	display: none;
	/*初期状態で開いておく場合はinitialに変更*/
}
#wrapper .aco2 {
	display: initial;
	/*初期状態で開いておく場合はinitialに変更*/
}
.aco-open {
	position: relative;
}
.aco-open::after {
	/* 閉じている時 */
	content: "－";
	position: absolute;
	top: calc(50% - 0.5em);
	right: 0;
	font-size: 1em;
	color: #000;
}
.aco-open.active::after {
	/* 開いている時 */
	content: "＋";
	font-size: 1em;
	color: #000;
	top: calc(50% - 0.5em);
}





/*animate.css用*/
/*wow.js（animate.cssのスクロールのタイミングに発動させるライブラリ）用*/
.box {
	animation-fill-mode: forwards;
}

/*animate.cssの追加css*/
.animate__delay-1s {
	animation-delay: calc(var(--animate-delay)*0.5) !important;
}
.animate__delay-2s {
	animation-delay: calc(var(--animate-delay)*1) !important;
}
.animate__delay-3s {
	animation-delay: calc(var(--animate-delay)*1.5) !important;
}
.animate__delay-4s {
	animation-delay: calc(var(--animate-delay)*2) !important;
}
.animate__delay-5s {
	animation-delay: calc(var(--animate-delay)*2.5) !important;
}
.animate__delay-6s {
	animation-delay: calc(var(--animate-delay)*3) !important;
}
.animate__delay-7s {
	animation-delay: calc(var(--animate-delay)*3.5) !important;
}
.animate__delay-8s {
	animation-delay: calc(var(--animate-delay)*4) !important;
}
.animate__delay-9s {
	animation-delay: calc(var(--animate-delay)*4.5) !important;
}
.animate__delay-10s {
	animation-delay: calc(var(--animate-delay)*5) !important;
}